收藏
回答

小白问:初始化云环境wx.cloud.init()时为什么报错?

未使用云开发模板,从零建项目,开通了云开发环境,在app.js添加wx.cloud.init()编译后报错,基础库:2.2.3。求大佬们指点一下。

回答关注问题邀请回答
收藏

1 个回答

  • undefined
    undefined
    01-19

    你确定工具库基础库版本选的2.2.3?

    01-19
    赞同 1
    回复 3
    • 此去经年
      此去经年
      01-19
      是啊,奇怪了
      01-19
      回复
    • undefined
      undefined
      01-19回复此去经年
      跟这个设置没关系,你得看看工具的基础库版本是多少
      01-19
      1
      回复
    • 此去经年
      此去经年
      01-19回复undefined
      知道了,我设置app.json的libVersion为2.2.3就行了。原来设置过一次,编译一次还是报错,就没管了。现在重新试没有报错了,感谢大佬,这个问题困扰我几天了。。。。。
      01-19
      回复
登录 后发表内容
问题标签